Nvidia pubg a supported game is required